{
    "dc_identifier": "nl.gm0944.2c.2018.5387280-5",
    "dc_title": "Gecombineerde Commissie Samenleving en Grondgebied 2018-05-16 - Meerjarenbegroting AVAN",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Mook en Middelaar op 2018-05-16. Onderdeel: Meerjarenbegroting AVAN.",
    "dc_source": "https://mookenmiddelaar.bestuurlijkeinformatie.nl/Agenda/Index/bfca440d-3468-4cf2-9416-dc40db5f45a9",
    "dc_publisher": "gm0944",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-14",
    "foi_publishedDate": "2018-05-16",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Mook En Middelaar",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Mook En Middelaar",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm0944.2c.2018.5387280-5",
    "dc_externalIdentifier": "5387291",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-05-16",
    "foi_meetingNumber": "5387280",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0944.2c.2018.5387280-5.doc.1",
            "dc_title": "06 - RV Meerjarenbegroting AVAN 2018-2022..pdf",
            "foi_fileName": "06%20-%20RV%20Meerjarenbegroting%20AVAN%202018-2022..pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MookenMiddelaar&id=1e67e166-7abe-4046-9db5-0733f7003837"
        },
        {
            "dc_identifier": "nl.gm0944.2c.2018.5387280-5.doc.2",
            "dc_title": "06 - RB Meerjarenbegroting AVAN 2018-2022..pdf",
            "foi_fileName": "06%20-%20RB%20Meerjarenbegroting%20AVAN%202018-2022..pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MookenMiddelaar&id=5248c51d-7d5b-4b17-aefa-1cc8c51152c0"
        },
        {
            "dc_identifier": "nl.gm0944.2c.2018.5387280-5.doc.3",
            "dc_title": "06 - Ontwerp begroting AVAN.pdf",
            "foi_fileName": "06%20-%20Ontwerp%20begroting%20AVAN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MookenMiddelaar&id=dff75050-91a3-45c5-a18b-fbcd6864b400"
        }
    ]
}